data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність засобів розміщування на період відпустки та іншого тимчасового
      проживання
    id: '55.20'
    scheme: КВЕД
  - description: Діяльність інших засобів тимчасового розміщування
    id: '55.90'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ПРОВУЛОК ЧАЙКІНОЇ
      ЛІЗИ, будинок 17
  founders:
  - address:
      countryName: Україна
      postalCode: '62459'
      streetAddress: Україна, 62459, Харківська обл., Харківський р-н, селище міського
        типу Високий, ВУЛИЦЯ ВОКЗАЛЬНА, будинок 15 А
    capital: 10000
    first_middle_name: ВОЛОДИМИР ІВАНОВИЧ
    last_name: ЛЕБЕДИНСЬКИЙ
    name: ЛЕБЕДИНСЬКИЙ ВОЛОДИМИР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40826029'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПІДПРИЄМСТВО З ВИРОБНИЦТВА
      ТА РОЗРОБКИ ОБЛАДНАННЯ ДЛЯ ВИМІРЮВАННЯ ТИСКУ "ЗАВОД МАНОМЕТР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ,  ДИРЕКЦІЯ
  name: ТОВ "ЗАВОД МАНОМЕТР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 019f2978b21943e0924e1b0bbb672e7e
  sourceDate: '2022-07-14T14:46:50+00:00'
  sourceRequests:
  - req-60549ac9-2658-4a38-8261-7ee16c817b27
  version: 2.0.0
